package jp.sourceforge.shovel.form;

import jp.sourceforge.shovel.AvailabilityType;

public interface IDeviceForm {
    String getAddress();
    void setAddress(String address);
    String getDeviceType();
    void setDeviceType(String deviceType);
    String getAvailability();
    void setAvailability(String availability);
    AvailabilityType getAvailabilityType();
    int getPhase();
    void setPhase(int phase);
}
